Межсайтовый скриптинг в Etherpad

Дата публикации:19.10.2019
Дата изменения:20.10.2019
Всего просмотров:783
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3 рейтинг: 6.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
CVE ID: CVE-2019-18209
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Etherpad
Уязвимые версии: Etherpad версии 1.7.5
Описание:

Межсайтовый скриптинг в Etherpad

URL производителя: https://etherpad.org/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019101904